<!DOCTYPE html>
<html>

<head>
    <title>Add Values to Array</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM"
        crossorigin="anonymous">
    <link rel="stylesheet" href="array_sum.css">

</head>

<body >
    <div class=" card  col-6 m-5">
        <input class="m-2 " type="text" id="valueInput">
        <button class="m-2 " onclick="add()">Sum</button></div>
        <p  id="ans">Sum of the array is</p>
    




    <script src="array_Sum.js"> </script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz"
        crossorigin="anonymous"></script>
</body>

</html>